gtk installation err / libjpeg ?

hi ,
I am trying to install gtk , while running the ./configure , it says
jpeg loader not found ,
I have installed libjpeg and LD_LIBRARY_PATH is pointing to those libs .

 the error am getting is

: WARNING: *** JPEG loader will not be built (JPEG library not found)
configure: error:
*** Checks for JPEG loader failed. You can build without it by passing
*** --without-libjpeg to configure but some programs using GTK+ may
*** not work properly

sine I have loaded libjpeg , iam dont want to use the --without-libjpeg

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]